/*
 Theme Name:   NHSSF
 Description:  A customized child theme of the BuildPress WP WordPress Theme built for NHSSF
 Author:       Ransome Multimedia
 Author URI:   http://ransomemultimedia.com
 Template:     buildpress
 Version:      1.9
*/


h1, h2, h3, h4, h5, h6 {
	line-height: 1.3 !important;
}
.text-large,
.text-large p {
	font-size: 1.2em !important;
}
@media only screen and (max-width: 780px) {
	.text-large,
	.text-large p {
		font-size: 1em !important;
	}
}

/* Announcement Bar */
.top-bar-section .widgettitle {
	margin: 0;
	font-size: 1.5em;
}
.top-bar-section .js-marquee {
	padding-bottom: 5px;	
}
.top-bar-section .js-marquee a {
	color: #000;	
}
.cw-announcement .cw-inner {
	padding: 10px 0 !important;
}
/* Hide Bar if on Covid landing page */
.page-id-12104 .cw-announcement .cw-inner,
.page-id-11823 .cw-announcement .cw-inner {
	display: none;
}


/* Mailchimp Top Bar */
/* Hide on Mobile */
@media( max-width: 910px ) {
    #mailchimp-top-bar { 
    	/* display: none !important; */
    }
}
#mailchimp-top-bar.mctb-small .mctb-close {
	float: left !important;
	left: 0 !important;
}
.mctb-icon-inside-bar .mctb-close {
	right: auto !important;
}


/* Main Logo */
.logo {  
	float: left;
}
.logo h1 {
    color: #3d3d3d; 
	float: left;
}
/* Padding around logo */
header.header div.container div.logo {
	padding: 20px 0;
}
/* Header Widgets */
header.header div.header-widgets {
	padding-left: 50px;
}
@media (max-width: 1200px) {
	header.header div.header-widgets {
    	padding-left: 0;
	}
}
@media (max-width: 990px) {
	header.header div.header-widgets {
    	float: right;		
		margin: -20px -10px 20px 0;
	}
}

/* Header Social Icons (Lightweight Social Icons widget) */
div.sidebar div.widget.widget_lsi_widget.push-down-30 ul.lsi-social-icons.icon-set-lsi_widget-3 {
	padding-left: 10px !important;
}
header.header .lsi-social-icons li a {
	padding: 0;
}
/* Header Donate Button (Inked Buttons widget) */
div.widget.widget_lsi_widget {
	/*margin-right: 10px;*/
}
div.header-widgets div.widget_sow-editor {
	padding-top: 12px;
}

/* Main Nav */
.navigation--main {
    font-family: 'Oswald', Helvetica, Arial, sans-serif !important;   	
}
.navigation--main a {
	font-size: 13px; 
}
.navigation--main > li > a {
    padding-left: 0;
    padding-right: 0;
}
.navigation--main > li > a {
    /*color: #999999;*/
    margin: -8px 0;
    padding: 27px 14px;
	text-transform: uppercase;	
}
ul#menu-main-menu li ul.sub-menu li a {
	color: #3d3d3d;
}
/* Volunteer Link */
li#menu-item-3023.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-3023 a {
	color: #F44029 !important;
}
/* Covid-19 Main Menu Item */
.menu-item-12102,
.menu-item-16633 {
	background: #EF4D3E;	
}
.menu-item-12102 > a,
.menu-item-16633 > a  {
	color: #fff !important;
}
/* Annual Report 2021 Menu Item */
#menu-item-20229 {
	background: #00b0db;
}
#menu-item-20229 > a  {
	color: #fff !important;
}


/* Fix Nav Menu Opening at wrong breakpoint */
@media only screen and (min-width: 768px) and (max-device-width:  992px) {
	.navbar-collapse.collapse {
		display:  none !important;
	}
}
@media only screen and (max-device-width: 992px) {
	.navbar-toggle {
	    display: block !important;
	}
}


/* Main Nav (2021 Restructure) */
#menu-main-menu-2021 a {
	font-size: 1.2em;
}


/* Beadcrumb Nav */
.breadcrumbs span > span {
	padding: 0;
}

/* Main Title */
body div.main-title {
	/*margin-top: 40px;
	padding-bottom: 55px;
	background-repeat: no-repeat;
	background-position: center;*/
}
body div.main-title {
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    padding-bottom: 0;
}
.main-title--small {
    /*padding: 0;*/
}
body div.main-title {
	background: #fff;
}
@media (max-width: 990px) {
	body div.main-title {
		margin-top: 0;
		/*padding-top: 70px;*/
	}
}
div.main-title h1 {
	display: none;
}
.page-id-16711 div.main-title h1 {
	/* display: block; */
}
h1.page-title {	
    display: block;
    border-bottom: 6px solid #66C0E4;
    color: #2C4A7E;
}

/* Widgets */
h4.sidebar__headings {
	text-transform: uppercase;
}
/* BuilderTrend Login */
/* Intro Text */
#login-intro-text {
	font-size: 14px;
	padding-left: 30px;
}
@media only screen and (max-width: 780px) {
	#login-intro-text {
		text-align: center;
	}
}
/* Upcoming Classes */
.tribe-events-list-widget .tribe-events-widget-link {
	border-radius: 5px;
}
.tribe-events-list-widget .tribe-events-widget-link a {
	color: #fff;
	text-transform: uppercase;
}


/* List Items */
div.iw-so-acc-content ul li,
div.siteorigin-widget-tinymce.textwidget ul li {
	 font-size: 16px;
}

/* Footer */
/* Widget Titles */
h6.footer__headings {
	text-transform: uppercase;
}
/* Extra Navigation */
.footer .widget_nav_menu ul > li > a {
    color: #007fb3 !important;  
}
.footer .widget_nav_menu ul > li > a:hover {
  color: #007FB3 !important;
}
/* Facebook iFrame */
footer div.footer div.iframe-like-box > iframe {
	width: 393px !important;
}
/* Social Icons */
.footer-sm-icon {
	display: inline;
	margin-right: 10px;
}
/* Contact Form */
body footer input,
body footer textarea {
	border: 1px solid #ccc;
}
body footer textarea {
	height: 150px;
}
body footer .sow-contact-form {    
    padding-top: 10px !important;
}
body footer input.sow-submit {
	color: #000 !important;
}
/* Hide Footer Extras Menu */
#menu-extras-menu-1 {
	display: none;
}

/* Footer 2021 (temp) */
/* Home */
.page-id-16547 .footer,
/* About */
.page-id-16711 .footer,
/* Staff */
.page-id-16798 .footer,
/* News */
.page-id-18692 .footer,
/* BOD */
.page-id-17637 .footer,
/* Feeds */
.page-id-18807 .footer {
	background-color: #A4DEF5;
}
/* Home */
.page-id-16547 .footer a,
/* About */
.page-id-16711 .footer a,
/* Staff */
.page-id-16798 .footer a,
/* News */
.page-id-18692 .footer a,
/* BOD */
.page-id-17637 .footer a,
/* Feeds */
.page-id-18807 .footer a {
	text-decoration: underline;
	font-weight: bold;
}
@media only screen and (max-width: 992px) {
	/* Home */
	.page-id-16547 .footer .widget,
	/* About */
	.page-id-16711 .footer .widget,
	/* Staff */
	.page-id-16798 .footer .widget,
	/* News */
	.page-id-18692 .footer .widget,
	/* BOD */
	.page-id-17637 .footer .widget,
	/* Feeds */
	.page-id-18807 .footer .widget {
		text-align:  center !important;
	}	
}





/* Main Content */
.master-container {
	overflow: visible;
}
@media only screen and (min-width:  992px) {
	.master-container {
		overflow-y: hidden;
	}
}

.entry-content {
	color: #3d3d3d;
	font-weight: 400;
}
@media (min-width: 992px) {
	/* Space directly under slider and above search bar */
	.page .master-container {    
    	 padding-top: 30px; 
	}
}
@media only screen and (max-width: 992px) {
	.page .master-container {
		margin-top: 30px;
	}
}
.single-post .master-container {
	padding-top: 30px;
}


/* 2021 */
/* Space directly under slider and above search bar */
@media (max-width: 992px) {
	/* BOD Page */	
	.page-id-17637 .master-container,
	/* About */
	.page-id-16711 .master-container {    
    	 /* padding-top: 0; */
	}
}
/* Space directly under slider and above search bar */
@media (min-width: 992px) {
	/* BOD Page */	
	.page-id-17637 .master-container,
	/* About */
	.page-id-16711 .master-container {    
    	 /* padding-top: 0; */
	}
}
/* Mobile */
@media only screen and (max-width: 992px) {
	/* BOD Page */	
	.page-id-17637 .master-container,
	/* Staff Page */	
	.page-id-16798 .master-container,
	/* News Page */	
	.page-id-18692 .master-container,
	/* About Page */	
	.page-id-16711 .master-container {
		margin-top: -30px;
	}
}


/* Social Feeds Page (2021) */
@media only screen and (min-width:  992px) {
	.page-id-18807 .sidebar {
		margin-top:  190px;
	}
}
/* Remove double feed issue */
.page-id-18807 .ff-stream {
	/* overflow: hidden !important; */
}
/* Remove double feed issue */
.page-id-18807 .ff-stream-wrapper.ff-layout-masonry {
	/* display: none !important; */
}

.page-id-18807 .ff-header:nth-of-type(2),
.page-id-18807 .ff-loadmore-wrapper
/* .page-id-18807 .ff-stream-wrapper:nth-of-type(2) */ {
	display:  none;
}



/* Breadcrumbs */
/* Remove bottom padding */
@media (min-width: 992px) {
	.breadcrumbs {
		margin-bottom: 0;
	}
}
/* Space between main header and page title */
/* Energy Survey */
.page-id-18132 .master-container,
.post-type-archive-tribe_events .master-container {
	padding-top: 0 !important;

}

/* Space between main header and page title */
/* Reduce space above title on mobile */
@media only screen and (max-width: 780px) {
	/*eHome America Page */
	.page-id-6073 .master-container,
	/* About Page */
	.page-id-2399 .master-container,
	/* Donate Page */
	.page-id-15454 .master-container,
	/* BOD Page */
	.page-id-2645 .master-container,
	/* Staff Page */
	.page-id-2650 .master-container,
	/* Measuring Our Impact Page */
	.page-id-8080 .master-container,
	/* Video Page */
	.page-id-3008 .master-container,
	/* Annual Reports Page */
	.page-id-2672 .master-container,
	/* Employment Page */
	.page-id-2652 .master-container,
	/* Privacy Policy Page */
	.page-id-3088 .master-container,
	/* Anti Discrimination Policy */
	.page-id-10494 .master-container,
	/* FAQs Page */
	.page-id-13315 .master-container,
	/* Walk In Hours */
	.page-id-5003 .master-container,
	/* Contact Page */
	.page-id-2857 .master-container,
	/* Energy Survey */
	.page-id-18132 .master-container, {
		margin-top: 0;
	}
	/* Energy Survey */
	.page-id-18132 .master-container {
		margin-top: -30px !important;
	}
}
/* Add Space below main content */
/* Gallery Page */
.page-id-4536 .master-container {
	padding-bottom: 40px;
}
/* News/Posts Archive Page */
.archive .master-container {
	padding-top: 40px;
}
@media only screen and (max-width: 780px) { 
	.archive .master-container {
		padding-top: 0;
	}
}
.blog .master-container {
	padding-top: 40px;
}
@media only screen and (max-width: 780px) { 
	.blog .master-container {
		padding-top: 0;
	}
}
/* Searc Results Page */
.search-results .master-container {
	padding-top:  40px;
}


/* Space between header graphic and page title */
@media only screen and (max-width: 992px) {
	/*eHome America Page */
	.page-id-6073 .header + .main-title,
	/* About Page */
	.page-id-2399 .header + .main-title,
	/* Donate Page */
	.page-id-15454 .header + .main-title,
	/* BOD Page */
	.page-id-2645 .header + .main-title,
	/* Staff Page */
	.page-id-2650 .header + .main-title,
	/* Archive Pages */
	.archive .header + .main-title,
	/* Measuring Our Impact Page */
	.page-id-8080 .header + .main-title,
	/* Video Page */
	.page-id-3008  .header + .main-title,
	/* Gallery Page */
	.page-id-4536 .header + .main-title,
	/* Annual Reports Page */
	.page-id-2672 .header + .main-title,
	/* Media Release Form */
	.page-id-11789 .header + .main-title,
	/* Employment Page */
	.page-id-2652 .header + .main-title,
	/* Privacy Policy Page */
	.page-id-3088 .header + .main-title,
	/* Anti Discrimination Policy */
	.page-id-10494 .header + .main-title,
	/* FAQs Page */
	.page-id-13315 .header + .main-title,
	/* Walk In Hours */
	.page-id-5003 .header + .main-title,
	/* Contact Page */
	.page-id-2857 .header + .main-title {
		margin-top: -60px;
	}
}
/* Space between header graphic and page title */
@media only screen and (max-width: 992px) {
	/* Staff Page */
	.page-id-2650 .master-container {
		margin-top:  0;
	}
}

/* Space between page title and 1st paragraph */
@media only screen and (max-width: 780px) {
	/*eHome America Page */
	.page-id-6073 .first-widget.bottomspace .widget-title,
	/* About Page */
	.page-id-2399 .first-widget.bottomspace .widget-title,
	/* Donate Page */
	.page-id-15454 .first-widget.bottomspace .widget-title,
	/* BOD Page */
	.page-id-2645 .first-widget.bottomspace .widget-title,
	/* Staff Page */
	.page-id-2650 .first-widget.bottomspace .widget-title,
	/* Video Page */
	.page-id-3008 .first-widget.bottomspace .widget-title,
	/* FAQs Page */
	.page-id-13315 .first-widget.bottomspace .widget-title {
	     margin-bottom: 40px; 
	}
}
/* Client Portal Page */
.page-id-12409 .master-container {
	padding-top:  0;
}

/* Space between page title and 1st paragraph */
/* Contact Page */
.page-id-2857 .widget-title {
	margin-bottom: 35px;
}
@media only screen and (max-width: 780px) {
	/* Staff Page */
	.page-id-2650 .widget-title {
	     margin-bottom: 60px; 
	}
	/* Annual Reports */
	.page-id-2672 .widget-title {
		margin-bottom: -20px;
	}
	/* Gallery Page */
	.page-id-4536 .widget-title {
		margin-bottom: -15px;
	}
	/* Contact Page */
	.page-id-2857 .widget-title {
		margin-bottom: 30px;
	}
	/* BOD 2021 Page */
	.page-id-17637 .page-title {
		/* margin-bottom:  60px; */
	}
}

/* Space betwwen header graphic and breadcrumbs */
/* Measuring Our Impact Page */
.page-id-8080 .header-widgets,
/* Video Page */
.page-id-3008 .header-widgets,
/* Gallery Page */
.page-id-4536 .header-widgets,
/* Annual Reports Page */
.page-id-2672 .header-widgets,
/* Media Release Form */
.page-id-11789 .header-widgets,
/* About Page */
.page-id-2399 .header-widgets,
/* Donate Page */
.page-id-15454 .header-widgets,
/* BOD Page */
.page-id-2645 .header-widgets,
/* Staff Page */
.page-id-2650 .header-widgets,
/* Archive Pages */
.archive .header-widgets,
/* Employment Page */
.page-id-2652 .header-widgets,
/* Privacy Policy Page */
.page-id-3088 .header-widgets,
/* Anti Discrimination Policy */
.page-id-10494 .header-widgets,
/* FAQs Page */
.page-id-13315 .header-widgets,
/* Walk In Hours */
.page-id-5003 .header-widgets,
/* Contact Page */
.page-id-2857 .header-widgets {
	margin-bottom: 0 !important;
}
/* Space between breadcrumbs and page title */
/* Walk In Hours */
.page-id-5003 .master-container h2 {
		margin-top: 30px !important;
	}
@media only screen and (max-width: 780px) {
	.page-id-5003 .master-container h2 {
		margin-top: 0 !important;
	}
	/* Contact Page */
	.page-id-2857 .widget-title {
		padding-top: 30px;
	}
}

/* Accordions  DEPRECATED */ 
.iw-so-accordion .iw-so-acc-item .iw-so-acc-content li {
	color: #555;
}

/* Buttons */
.so-widget-sow-button-flat-4fdd4609d6e5 .ow-button-base a {
	margin-top: 20px;
}
.btn-cta-wide {
	background: #FECA38;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
    display: block;
    text-align: center;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: bold;
}
.btn-cta-wide:hover,
.btn-cta-wide:active {
	box-shadow: 5px 5px 5px -4px rgba(0,0,0,0.75) !important;
	color: #fff;
}
.btn-cta-medium {
	background: #FECA38;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
    display: block;
    text-align: center;
    font-size: 1.5em;
    text-transform: uppercase;
    width: 25%;
    font-weight: bold;
}
.btn-cta-medium:hover,
.btn-cta-medium:active {
	box-shadow: 10px 10px 10px -9px rgba(0,0,0,0.75) !important;
	color: #fff;
}
.btn-cta-small {
	background: #FECA38;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
    display: block;
    text-align: center;
    font-size: 1em;
    text-transform: uppercase;
    width: 25%;
    font-weight: bold;
}
.btn-cta-small:hover,
.btn-cta-small:active {
	box-shadow: 10px 10px 10px -9px rgba(0,0,0,0.75) !important;
	color: #fff;
}
@media only screen and (max-width: 480px) {
	.btn-cta-small {
		width: 100%;
	}
}
.cta-block {
  background-color: #A4DEF5;
  padding: 20px 30px;  
  margin:  20px 0;
}

#btn-donate {
	margin-bottom: 40px;
}
/* Button Panel (used on C19 page) */
.btn-panel {
	background-color: #01aed9;
    color: #fff;
    display: block;
    padding: 30px;
    font-size: 24px !important;
    line-height: 1.3;
    border-radius: 8px;
    -webkit-box-shadow: 0px 7px 6px -1px rgba(1,133,166,1);
	-moz-box-shadow: 0px 7px 6px -1px rgba(1,133,166,1);
	box-shadow: 0px 7px 6px -1px rgba(1,133,166,1);
	text-align:  center;

}
.btn-panel:hover, .btn-panel:active {
	background-color: #0FCEFE;
	text-decoration: none;
	color: #fff !important;
}

/* Button Grid (2021 restructure) */
.menu-grid {
	/* background: #FECA38;  */
	opacity:  1;     
    width: 100%;     
    padding: 5px 0 1px;    
    box-shadow: 2px 2px rgba(0,0,0,0.4);
    display: flex;
  	justify-content: center;
  	align-content: center;
  	flex-direction: column;
  	border:  1px solid #2C4A7E;
}
.menu-grid:hover,
.menu-grid:active {
	box-shadow: 2px 2px rgba(0,0,0,0.2);	
	text-decoration: none;
	transform: scale(0.98);
	opacity:  1;
}
.menu-grid p {
	color: #fff;
	font-size: 20px;  
    font-weight: bold;
    text-align: center;
    line-height: 1.1;
    padding: 10px; 
}
.menu-grid a {
	color: #2C4A7E;
	font-size:  16px !important;
}
.menu-grid a:hover,
.menu-grid a:active {		
	color: #2C4A7E
	text-decoration: none;
}


/* Reduce vertical space between columns on mobile/stack */
@media only screen and (max-width:  992px) {
	/* BOD 2021 */
	.page-id-17637 .panel-layout:first-of-type .panel-grid .panel-grid-cell,
	/* About 2021 */
	.page-id-16711 .panel-layout:first-of-type .panel-grid .panel-grid-cell,
	/* News 2021 */ 
	.page-id-18692 .panel-layout:first-of-type .panel-grid .panel-grid-cell,
	 /* Staff 2021 */ 
	.page-id-16798 .panel-layout:first-of-type .panel-grid .panel-grid-cell {
		margin-bottom:  15px !important;
	}
}





/* Horizontal Rules */
hr.divider {
	margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 2px solid #c0c0c0;
}

/* Tabs (Tabby Plugin) */
#tablist1-tab1, #tablist1-tab2, #tablist1-tab3 {
	text-decoration-line: underline;
}
@media only screen and (max-width: 780px) {
	.tabtitle {
		font-size: 18px !important;
		background-color: #A4DEF5 !important;
	}
}


/* Pages */

/* Home Page */
/* Home Content */
.page-id-511 .master-container h1 {
	font-size: 1.75em;
}
.page-id-511 .master-container h2 {
	font-size: 1.75em;
}
.page-id-511 .master-container h3 {
	font-size: 1.75em;
}
.page-id-511 .master-container h4 {
	font-size: 1.5em;
}
.page-id-511 .master-container h5 {
	font-size: 1.25em;
	padding-top: 30px;
}
.page-id-511 .master-container h6 {
	font-size: 1em;
}
.page-id-511 .master-container ul {
	list-style-type: none;
}
.page-id-511 .master-container ul li {
	font-size: 1.3em;
}
/* Home Left Sidebar */
/* Triage Form CTA (SiteOrigin Call to Action Widget) (also appears on hbe page) */
.sow-cta-wrapper a {
	font-weight: bold;	
}
.sow-cta-wrapper a:hover,
.sow-cta-wrapper a:active {
	box-shadow: 5px 5px 5px -4px rgba(0,0,0,0.75) !important;
	color: #fff;
}
.sow-cta-wrapper .ow-icon-placement-left {
	margin-top: 30px;
}
@media only screen and (max-width: 640px) {
	.sow-cta-wrapper .ow-icon-placement-left {
		margin-top: inherit;	
	}
	.sow-cta-wrapper .so-widget-sow-button {
		float: none !important;
	}
}

/* Upcoming Events Widget */
.tribe-events-list-widget .tribe-list-widget {
  margin-left: -35px; 
}
.tribe-event-title {
  margin-bottom: 0px;
  font-size: 15px;
}
.tribe-events-list-widget ol li {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  padding-bottom: 15px;
  margin-bottom: 5px;
}
.tribe-event-date-start {
  color: #000000;
}
.panel-grid .widget-title {
  font-size: 20px;
  text-transform: uppercase;
}
/* View All Classes link */
.tribe-events-widget-link {
  text-align: center;
  font-weight: bold; 
  line-height: 1.1;
  background: #FECA38;
  padding: 10px;
  width: auto;
  margin: 0 auto;
}
.tribe-events-widget-link:hover,
.tribe-events-widget-link:active {
	box-shadow: 5px 5px 5px -4px rgba(0,0,0,0.75) !important;
	text-decoration: underline;
}
.tribe-events-widget-link a {
	color: #000;
}

/* Custom Facebook Feed */
/* Stylized Title */
h3.cff-header { 
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);  
    padding-bottom: 12px !important;
    position: relative;
	font-size: 20px;
    text-transform: uppercase;	
}
h3.cff-header::after {
	background-color: #f7c51e;
    bottom: -1px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 30px;
}
h3.cff-header i.fa.fa-facebook-square {
	display: none;
}

/* Home Slider */
.jumbotron p {
	color: #fff !important;
}
@media (min-width: 1450px) {
	.carousel-content {
		padding: 15px 30px;
	}
}

/* Home Counter (Everest Counter) */
.ec-counter-items-wrap {
	padding: 0;
}
@media only screen and (max-width: 992px) {
	.ec-shortcode-outer-wrap.ec-template15 .ec-counter-items-wrap .ec-counter-item,
	.ec-counter-items-wrap.ec-column-1 .ec-counter-item, .ec-shortcode-outer-wrap.ec-template15 .ec-counter-items-wrap.ec-column-1 .ec-counter-item {
		margin: 10px;
	}
}
.ec-shortcode-outer-wrap.ec-template15 .ec-bottom-container:hover, 
.ec-shortcode-outer-wrap.ec-template15 .ec-bottom-container:active {
	/* border-color: #00afd9 !important; */
}

.ec-shortcode-outer-wrap.ec-template15 .ec-counter-items-wrap .ec-counter-item,
.ec-counter-items-wrap.ec-column-1 .ec-counter-item, .ec-shortcode-outer-wrap.ec-template15 .ec-counter-items-wrap.ec-column-1 .ec-counter-item {
	/* margin: 10px; */
}
.ec-shortcode-outer-wrap.ec-template15 .ec-bottom-container {
	border-color: #00AFD9; 	
}
.ec-shortcode-outer-wrap.ec-template15 .ec-featured-item span:after, .ec-shortcode-outer-wrap.ec-template15 .ec-featured-item figure:after {
	background-color: #00AFD9; 
}

/* Home Page 2021 */
.page-id-16547 .widget_search .search-field {
	background-color: #A4DEF5;
}
.page-id-16547 .widget-title {
	font-size: 1.8em;
}
/* CTA for new Subsection */
.home-cta-subsection .sow-cta-subtitle {
	font-size: 1.3em;
}
.home-cta-subsection .sow-cta-title {
	font-size: 1.5em;
}


/* Page Title (widget) */
.first-widget .widget-title,
.first-widget-adjust .widget-title {
	display: none;
}
.first-widget div:first-of-type {
	margin-top: 56px;
}
.first-widget.video-page div:first-of-type {
	margin-top: 30px;
}
.first-widget.video-page {
	margin-top: -32px;
}
@media only screen and (max-width: 990px) {
	.first-widget div:first-of-type {
		margin-top: 84px;
	}
}
@media only screen and (max-width: 780px) {
	.first-widget .widget-title,
	.first-widget-adjust .widget-title,
	.first-widget.video-page {
		display: block;
	}
	.first-widget div:first-of-type,
	.first-widget.video-page {
		margin-top: 0;
	}
	#pl-3008 .so-panel {
		/* margin-bottom: 0 !important; */
	}	
	.first-widget.bottomspace .widget-title {
		margin-bottom: 56px;
	}
	.first-widget-adjust.bottomspace .widget-title {
		margin-bottom: 56px;
	}
}


/* Pages Sidebar Nav */
@media only screen and (max-width: 780px) {
	.widget_nav_menu {
		display: none;
	}
}
.widget_nav_menu {

}

/* Secondary Sidebar (pages) */
.so-panel.widget_nav_menu ul.menu {
	list-style-type: none;
	padding: 0;
}
.so-panel.widget_nav_menu ul.menu li a {
	background: #e0e0e0;
}
.so-panel.widget_nav_menu ul > li.current-menu-item a, 
.so-panel.widget_nav_menu li.current-menu-ancestor a, 
.so-panel.widget_nav_menu ul > li.current-menu-item > a, 
.so-panel.widget_nav_menu li.current-menu-ancestor a {
	background: #F7C51E;
	color: #000;
}

/* Contact Form */
.newsletter-signup-form {
	border: 1px solid #ccc;
	box-sizing: border-box;
	width: 98%;	
	background: #F2F2F2;
	border: none !important;
}
div.sidebar div.widget.widget_black_studio_tinymce.push-down-30 div.textwidget {
	border: 1px solid #C0C0C0;
	background: #F2F2F2;
}
.newsletter-signup-form td {
	border: 0 !important;
	padding: 4px 8px !important;
}
.newsletter-signup-form td label {	
	color: #999999;	
}
.newsletter-input {
	width: 100%;
}
.newsletter-form-submit {
	background: #ebebeb none repeat scroll 0 0;
    border: 1px solid #989a9c;
    margin-bottom: -10px;
    margin-top: 10px;
    padding: 8px 16px;
}

/* About NHSSF Page (2021) */
.page-id-16711 .first-widget div:first-of-type {
	margin-top: 30px;
}
/* SiteOrigin Widgets / Contact Form widget */
/* Submit Button */
 .sow-contact-form input[type="submit"] {
 	font-family: 'Lato';
 }




/* Board of Directors Page */
div.so-widget-ink-accordion ul.accordion {
	padding: 0;
}
div.so-widget-ink-accordion ul.accordion li.accordion-navigation {
	border: 1px solid #f2f2f2;
}      


/* Annual Report Page */
div.annual-reports {
	margin-top: 56px;
}
@media only screen and (max-width: 780px) {
	div.annual-reports {
		margin-top: 0;
	}
	.annual-reports .widget-title {
		margin-bottom: 56px;
	}
}
/* Stylized Titles */
div.annual-reports div.foogallery-simple_portfolio div.bf-caption h4 {
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);  
    padding-bottom: 12px !important;
    position: relative;
	font-size: 20px;
    text-transform: uppercase;	
}
div.annual-reports div.foogallery-simple_portfolio div.bf-caption h4:after {
	background-color: #f7c51e;
    bottom: -1px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 30px;
}

/* FAQ Page */
.page-id-2463 .first-widget div:first-of-type {
	margin-top: 0;
}



/* Real Estate Development Page */
/* Accordion */
.accordion-grid {
	margin-top: -60px;
}

/* Homeownership Realty Page */
/* Realtor Bios */
div.realtor-bios div.siteorigin-widget-tinymce.textwidget p img.size-full {
	max-width: 240px;
}

@media (max-width: 990px) {	
	div.realtor-bios div.siteorigin-widget-tinymce.textwidget p,
	div.realtor-bios div.siteorigin-widget-tinymce.textwidget h4 {
		text-align: center !important;
	}
	div.realtor-bios div.siteorigin-widget-tinymce.textwidget p img.size-full {
		margin: 0 auto;
		display: block;		
	}
}

/* Mortgage Lending Page */
.so-widget-sow-cta-default-837c499054eb .sow-cta-base .so-widget-sow-button {
	float: left;
	margin-left: 0;
	margin-top: 20px;
}
/* CTA BTN */
#btn-calyx-enter {
	margin-top: 20px !important;
}
/* Realtor photos */
@media only screen and (max-width: 580px) {
	.page-id-2773 .widget_siteorigin-panels-builder img {
		width: 100%;

	}
}

/* Loan Center Page (Calyx iFrame) */
body.page-template-page-loan-center div.siteorigin-widget-tinymce.textwidget iframe.iframe-class {
	margin-top: -40px;
}
body.page-template-page-loan-center div.master-container {
	margin-bottom: -180px;
}
#btn-calyx-enter {}

/* Community Building Page */
/* Icons */
div.sow-features-feature div.sow-icon-container {
	transition: all .2s ease-in-out; 
}
div.sow-features-feature div.sow-icon-container:hover {
	transform: scale(1.2);	
}

/* Countdown Timer */
/* Top Bar Widgets */
.top-row {
	background-color: #FBCB3A;
	margin-bottom: -1px;
}
.top-bar {
	float: none;
}
.top-bar-section {
	margin: 0 auto;	
	padding-top: 10px;
}
.gmd-logo-container {
	/* padding-top: 5px; */
}
@media only screen and (max-width: 990px) {
	.gmd-logo-container {
		text-align: center;
		padding-top: 20px;
	}
}
.countdown-container {
	/* padding-top: 4px; */
}
.countdown-container p {
	color: #fff;
	font-size: 18px;
	line-height: 1.3; 
}
.countdown-container span {
	/* color: #834894; */
	font-weight: bold;
}

.gmd-info {
	/* padding-bottom: 11px; */
}
.gmd-text {
	margin: 0;
}
.gmd-date-container {}
.gmd-date {
	font-size: 24px;
}
.gmd-date span:nth-of-type(1) { 
	color: #AEBD24;
}
.gmd-date span:nth-of-type(2) {
	color: #01ABDE;
}
.gmd-date span:nth-of-type(3) {
	color: #804295;
}

.top-bar-widgets {
	justify-content: center !important;
}
.top-bar div.header-widgets.top-bar-widgets {
	padding-top: 0;
	padding-bottom: 0;
}
@media (max-width: 990px) {	
	div#countdown-2.countdown-default.is-countdown {
		margin-left: 0;		
	}
	div.header-widgets.top-bar-widgets > div > div > h2 > span {
		font-size: 18px !important
	}	
	div.countdown-container {
		/* padding-left: 60px; */
	}
	.gmd-info {
		padding-bottom: 15px;
	}
}
span.countdown-row.countdown-show4 span.countdown-section span.countdown-amount {
	padding: 2px;	
}	
span.countdown-row.countdown-show4 span.countdown-section span.countdown-period {
	padding: 10px;
	margin-top: -10px;
}
div#countdown-link {
	text-align: center;
	/*margin-top: -30px;*/
	/*padding-bottom: 20px;*/	
}
div#countdown-link a {
	color: #fff;
	font-size: 18px;
	text-decoration: underline;
}
div#countdown-link a:hover,
div#countdown-link a:active {
	color: #F7C51E;
}

/* Secondary Top Bar (GMD 2017) */
#secondary-top-bar {
	background: #EF4D3E;
	padding-top: 10px;	
}
#secondary-top-bar > .container > p {	
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}
@media only screen and (max-width: 990px) {
	#secondary-top-bar > .container > p {
		font-size: 18px;
	}
}

/* Temporarily Hide Top Bars */
#pl-w5bed0175a2fe2,
.so-widget-ink-divider .so-widget-ink-divider-divider-0f9baae94061 {
	display: none !important;
}


/* Events */
/* Calendar */
/* Adjust Z-Index of Datepicker */
body > div.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top {
	z-index:  222 !important;
}
/* Space between main nav and page title */
#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
	padding-top:  0;
}


/* Single Event */
/* Hide Pagination */
.tribe-events-nav-pagination {
	display: none;
}
/* Reduce space beneath featured image in mobile */
@media only screen and (max-width: 768px) {
	.single-tribe_events .tribe-events-event-image {
		margin-bottom: -20px;
	}
}
/* Reduce space under main content */
.tribe-events-calendar {
	margin-bottom: 0;
}
/* Space Above Main Content */
.single-tribe_events .main-title {
		margin-top:  -40px;
	}
@media only screen and (max-width:  480px) {
	.single-tribe_events .main-title {
		margin-top:  -60px;
	}
}

.single-tribe_events #tribe-events {
	margin-bottom: -60px;
}
/* Hide Event Meta Window */
.single-tribe_events .tribe-events-event-meta {
	display: none;
}
.postid-17785.single-tribe_events .tribe-events-event-meta,
.postid-18373.single-tribe_events .tribe-events-event-meta,
.postid-19110.single-tribe_events .tribe-events-event-meta {
	display:  block !important;
}
/* Event Tickets Plus */
/* RSVP */
#rsvp-now .rsvp-title {
	font-size: 1.5em;
}
#rsvp-now .rsvp-intro > * {
	font-size: 1.2em;
	line-height: 1.7;	
	font-weight: bold;
	padding-top: 20px;
}
#rsvp-now .rsvp-description > * {
	font-size: .9em;
	line-height: 1.7;
}
/* Eventbrite Tickets */
.single-tribe_events .master-container {
	margin-top: -20px;
}
.single-tribe_events .tribe-events-schedule {
	margin-top: 0;
}


/* Calendar Month View */
/* Disable Hover Windows */
.events-gridview .tribe-events-tooltip { 
    display: none !important; 
}

/* Gallery Page */
/* Hide Sidebar Menu on Mobile */
@media only screen and (max-width: 780px) {
	#pgc-4536-0-0 {
		display: none;
	}
}

/* Events */
/* Single Event */
/* Event Title */
.cat_nhssf-events .tribe-events-single-event-title {
	font-size: 2.4em;
}
.cat_nhssf-events .tribe-events-schedule {
	margin-top: -10px;
}
/* Homeownership Fair */
/* Center logos */
.widget_media_image a img {
	display: block;
	margin: 0 auto;
}

/* Testimonial Submission Form */
/* Old Form */
.tt_style_1 label {
	vertical-align: top !important;
}
/* New Form (eform) */
.pull-up {
	margin-top: -80px;
}
@media only screen and (max-width: 990px) {
	.pull-up {
		margin-top: 0;
	}
}

/* Testimoials Page */




/* Intake Form */
.ipt_uif_text input[type=number],
.ipt-uif-custom-material-orange input[type=number] {
	text-align: left !important;
}
.eform-styled-container ul {
	padding: inherit;
}

/* Date Picker on eForms */
.ui-datepicker .ui-datepicker-header {
	height: auto !important;
}

/* GMD Page */
#ipt_fsqm_form_55_design_7 > div > div.eform-g-recaptcha > div {
	margin: 0 auto !important;
}

/* Posts */
/* Comments */
.post #comments {
	width: 100%;
}
/* Single */
.single .main-title__primary {
	display: none;
}

/* HBE Test Form */
.page-id-11395 .ipt-eform-content .ipt_uif_question_required {
    display: none;
}

.page-id-11395 .ipt_uif_container .ipt_uif_container_head h3 {
	font-size: 1.14em !important;
	line-height: 1.4 !important
}

/* Covid-19 Landing Page */
.page-id-12104 .so-widget-sow-button-atom-7b6c3c17d922 .ow-button-base a:hover,
.page-id-12104 .so-widget-sow-button-atom-7b6c3c17d922 .ow-button-base a:active {
	background: #A5DFF5;
	text-decoration: none;
}
.page-id-12104 .so-widget-sow-button-atom-a7df3e2d7f72 .ow-button-base a:hover,
.page-id-12104 .so-widget-sow-button-atom-a7df3e2d7f72 .ow-button-base a:active {
	background: #01AED9;
	text-decoration: none;
}
/* Covid-19 Resources Page */
.anchor-scroll-offset {
	position: relative;
	top: 80px;
}


/* Homebuyer Preparation Page */
.responsive-tabs .responsive-tabs__list__item {
	color: #000 !important;
}

/* Online MDEAT Form */
/* Hide signature image fields */
#ipt_fsqm_form_129_design_6,
#ipt_fsqm_form_129_design_16 {
	display:  none;
}
/* Reduce margin under signature field */
#ipt_fsqm_form_129_design_11 {
	margin-top:  -50px;
}



/* Annual Report 2020 & 2021  *********************************************************/


/* Scroll to next section */
.btn-ar-next-container {
	text-align: center;
	padding: 20px 0;
}
.btn-ar-next {
	background: #ffcb37;
    padding: 0 25px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    width: 100px;
    border-radius: 5px;
}
.btn-ar-next:hover, .btn-ar-next:active {
	color: #0f78ae;	
}

/* Typography */
/* 2020 */
.page-id-14670 p {
	font-size: 1.7em;
	line-height: 1.5;
}
@media only screen and (max-width: 480px) {
	/* 2020 */
	.page-id-14670 p {
		font-size: 1.5em;
		line-height: 1.5;
	}
}
/* 2021 */
.page-id-19570 p {
	font-size: 1.7em;
	line-height: 1.5;
}
@media only screen and (max-width: 480px) {
	/* 2021 */
	.page-id-19570 p {
		font-size: 1.5em;
		line-height: 1.5;
	}
}
.ar-section-title {
	font-size: 4em;
	font-family: 'Open Sans', 'Lato', sans-serif;
	line-height: 1.3;
}
@media only screen and (max-width: 480px) {
	.ar-section-title {
		font-size: 2.5em !important;		
	}
}
/* List Items */
.page-id-19570 div.iw-so-acc-content ul li, .page-id-19570 div.siteorigin-widget-tinymce.textwidget ul li {
	font-size:  20px;
}
/* Links*/
/* 2021 */
.page-id-19570 a {
	/* color:  #fff; */
}

/* Utility Classes */
@media only screen and (max-width: 480px) {
	.ar-mobile-padding {
		padding-left: 25px !important;
		padding-right: 25px !important;
		margin-bottom: -1px;
	}
}

.ar-spacer {
	padding-top: 120px;
}
@media only screen and (max-width: 480px) {
	.ar-spacer {
		padding-top: 0;
		margin-top: -30px;
	}
}

/* Remove gap inserted by SO Page Builder */
/* 2020 */
.page-id-14670 .panel-grid {
	margin-bottom: 0 !important; 
}
/* 2021 */
.page-id-19570 .panel-grid {
	margin-bottom: 0 !important; 
}

/* Remove Gap at Bottom of Page */
/* 2020 */
.page-id-14670 .master-container {
	margin-bottom: 0;
}
/* 2021 */
.page-id-19570 .master-container {
	margin-bottom: 0;
}
/* Remove padding at top of master container */
/* 2020 */
.page-id-14670 .master-container {
	padding-top: 0;
	margin-top: 0;
}
/* 2021 */
.page-id-19570 .master-container {
	padding-top: 0;
	margin-top: 0;
}
/* Hide Accessibility Menu */
/* 2020 */
.page-id-14670 #wp_access_helper_container button.aicon_link {
	display: none !important;
}
/* 2021 */
.page-id-19570 #wp_access_helper_container button.aicon_link {
	display: none !important;
}
@media only screen and (max-width: 768px) {
	body.accessibility-location-left.wahpro-magic-sidebar .accessability_container {
		display: none !important;
	}
}
/* Hide MailChimp signup bar */
/* 2020 */
.page-id-14670 #mailchimp-top-bar.mctb-small {
	display: none;
}
/* 2021 */
.page-id-19570 #mailchimp-top-bar.mctb-small {
	display: none;
}
/* Hide Top Announcement Bar */
/* 2020 */
.page-id-14670 .cw-announcement {
	display: none !important;
}
/* 2021 */
.page-id-19570 .cw-announcement {
	display: none !important;
}

/* Navigation */
/* Superfly Menu (for Annual Report page) */
/* Increase menu items font size and padding */
#sfm-sidebar .sfm-menu-level-0 li {
	font-size: 24px;
	padding: 10px;
}
#sfm-sidebar .sfm-menu li a {
	text-transform: uppercase !important;
	padding: 5px !important;
	text-align: center !important;
}
/* Menu Header Subtitle */
.sfm-title h4 {
	color: #000;
}

/* Expand/Collapse Button (plugin) */
/* Change default color */
/* 2020 */
.page-id-14670 button.bg-blue-button {
	background: #f5c31e !important;
	border: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
/* 2021 */
.page-id-19570 button.bg-blue-button {
	background: #f5c31e !important;
	border: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}

/* Responsive Video Container */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 10px solid #00b0db
}
.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

/* Tables/Charts */
/* Table Titles */
.table-title p {
	font-size: 16px;
	font-weight: 600;
	text-align: center;
}

/* Masonry Gallery */
/* Foo Gallery */
/* Remove border around images */
/* 2020 */
.page-id-14670 .fg-item-inner {
	border: 10px solid #00b0db !important;
}
/* 2021 */
.page-id-19570 .fg-item-inner {
	border: 10px solid #00b0db !important;
}

/* Theory of Change / 4 Pillars Section */
/* Hide buttons on CTA widgets */
.so-widget-sow-button-flat-1f82f07179f7 {
	display: none !important;
}
/* Everest Gallery Counter */
.page-id-19570 .ec-template8 .ec-counter-item-2,
.page-id-19570 .ec-template8 .ec-counter-item-4 {
	background-color:  #0f88ce !important;
}
.page-id-19570 .ec-template8 .ec-counter-item-1:hover,
.page-id-19570 .ec-template8 .ec-counter-item-2:hover,
.page-id-19570 .ec-template8 .ec-counter-item-3:hover,
.page-id-19570 .ec-template8 .ec-counter-item-4:hover,
.page-id-19570 .ec-template8 .ec-counter-item-5:hover {
	background-color:  #9FC9DF !important; 
}
@media (max-width: 767px) {
	.page-id-19570 .ec-template8.ec-responsive .ec-counter-items-wrap .ec-counter-item {
		min-height: 200px;
		max-height: 300px;
		}
	}
@media (max-width: 1024px) {
	.page-id-19570 .ec-template8.ec-responsive .ec-counter-items-wrap .ec-counter-item {
		min-height: 200px;
		max-height: 300px;
		}
}
.page-id-19570  .ec-template8 .ec-header-text {
	line-height:  1.3;
	padding:  30px;
}
@media only screen and (max-width:  768px) {
	.page-id-19570  .ec-template8 .ec-header-text {
		font-size: 28px;
	}
}




/* Home Page Prototype */

@media (min-width: 992px) {
	/* Space directly under slider and above search bar */
	.page-id-15077 .master-container {    
    	padding-top: 30px; 
	}
}


/* HBE Surbey Results Pages */
/* Hide Superfly menu button */
/* October 2021 Eng */
.page-id-19323 .sfm-label-metro .sfm-navicon-button {
	display: none;
}
/* October 2021 Eng */
.page-id-19327 .sfm-label-metro .sfm-navicon-button {
	display: none;
}
/* Spa */
.page-id-19329 .sfm-label-metro .sfm-navicon-button {
	display: none;
}
/* November 2021 Online Class Exit Survey */
.page-id-19425 .sfm-label-metro .sfm-navicon-button {
	display: none;
}
/* November 2021 Online HBE Survey */
.page-id-19429 .sfm-label-metro .sfm-navicon-button {
	display: none;
}

